package com.ypsx.yppos.http.data.request

data class ProductPromotionRequest(
    //会员id
//    var memberId: String,
    //门店id
    var shopId: String,
    //订单号
    var orderNo: String,

    var memberId:String = "",

    var confirm:ConfirmRequest,

    var products: ArrayList<ProductItem> = arrayListOf()

)
